<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [mockPerson](./bitburner.formulas.mockperson.md)

## Formulas.mockPerson() method

**Signature:**

```typescript
mockPerson(): Person;
```
**Returns:**

[Person](./bitburner.person.md)

